@import "~bootstrap/scss/bootstrap";

.divider-style {
  margin-top: 70px;
  position: relative;
  margin-right: 40px;
  margin-left: 40px;
}

.divider-style span {
  background: #fff;
  padding: 0 20px;
  position: relative;
  z-index: 5;
}

.divider-style:before {
  content: "";
  display: block;
  border-top: solid 1px black;
  width: 100%;
  height: 1px;
  position: absolute;
  top: 50%;
  z-index: 1;
}

